/* ---- main-head-box Style ---- */
.main-head-box{
	height: 2.1rem;
	position: relative;
	line-height: 2.1rem;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
	color: #085db3;
	margin-bottom: 1.5rem;
}
.main-head-box a{
	text-decoration: none;
	color: #085db3;
}
.main-head-box img{
	width: 1.75rem;
	height: auto;
	margin-right: 0.6rem;
}
.main-head-box::before,
.main-head-box::after{
	content: "";
	position: absolute;
	top: 50%;
	width: calc(50% - 3.3em);
	margin-top: -0.05rem;
	height: 0.1rem;
	line-height: 0;
	font-size: 1.6rem;
	overflow: hidden;
	background: #085db3;
}
.main-head-box::before{
	left: 0;
}
.main-head-box::after{
	right: 0;
}
/* older-model */
.older-model .main-head-box{
	height: 4.6vw;
	line-height: 4.6vw;
	font-size: 3.2vw;
	margin-bottom: 2.4vw;
}
.older-model .main-head-box img{
	width: 3.8vw;
	margin-right: 1vw;
}
.older-model .main-head-box::before,
.older-model .main-head-box::after{
	font-size: 3.6vw;
}
@media (max-width:1200px) {
	.main-head-box{
		height: 3.5vw;
		line-height: 3.5vw;
		font-size: 2.75vw;
		margin-bottom: 2.5vw;
	}
	.main-head-box img{
		width: 3vw;
		margin-right: 1vw;
	}
	.main-head-box::before,
	.main-head-box::after{
		font-size: 2.75vw;
	}
}
@media (max-width:768px) {
	.main-head-box{
		height: 5.6vw;
		line-height: 5.6vw;
		font-size: 4.4vw;
		margin-bottom: 4vw;
	}
	.main-head-box img{
		width: 4.8vw;
		margin-right: 1.6vw;
	}
	.main-head-box::before,
	.main-head-box::after{
		font-size: 4.4vw;
	}
}
/* ---- headlines-container Style ---- */
.headlines-container{
	position: relative;
	padding-left: 6rem;
	margin-bottom: 1.7rem;
	margin-top: 1.6rem;
}
.headlines-container h1{
	height: 1.8rem;
	line-height: 1.8rem;
	font-size: 1.5rem;
	color: #115db2;
	margin-bottom: 0.5rem;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.headlines-container i.head{
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: 3.45rem;
}
.headlines-container i.head img{
	height: 100%;
	width: auto;
}
.headlines-container .con{
	height: 1.1rem;
	line-height: 1.1rem;
	font-size: 0.7rem;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.headlines-container .con a{
	display: inline-block;
	color: #115db2;
}
/* older-model */
.older-model .headlines-container{
	padding-left: 0;
	margin-bottom: 2.75vw;
	margin-top: 2.75vw;
}
.older-model .headlines-container h1{
	height: auto;
	line-height: 5vw;
	font-size: 3.2vw;
	margin-bottom: 1vw;
	text-align: left;
	overflow: unset;
	text-overflow: unset;
	white-space: unset;
}
.older-model .headlines-container i.head{
	display: inline;
	position: relative;
	left: auto;
	top: auto;
	width: auto;
	height: 4vw;
}
.older-model .headlines-container i.head img{
	width: auto;
	height: 4vw;
}
.older-model .headlines-container .con{
	height: auto;
	line-height: 175%;
	font-size: 2.4vw;
	overflow: unset;
	text-overflow: unset;
	white-space: unset;
}
@media (max-width:1200px) {
	.headlines-container{
		padding-left: 10vw;
		margin-bottom: 2.75vw;
		margin-top: 2.75vw;
	}
	.headlines-container h1{
		height: 3vw;
		line-height: 3vw;
		font-size: 2.5vw;
		margin-bottom: 1vw;
	}
	.headlines-container i.head{
		height: 5.75vw;
	}
	.headlines-container .con{
		height: 1.75vw;
		line-height: 1.75vw;
		font-size: 1.25vw;
	}
}
@media (max-width:768px) {
	.headlines-container{
		padding-left: 0;
		margin-bottom: 4.4vw;
		margin-top: 4.4vw;
	}
	.headlines-container h1{
		height: auto;
		line-height: 7.2vw;
		font-size: 4.8vw;
		margin-bottom: 1.6vw;
		text-align: left;
		overflow: unset;
		text-overflow: unset;
		white-space: unset;
	}
	.headlines-container i.head{
		display: inline;
		position: relative;
		left: auto;
		top: auto;
		width: auto;
		height: 6vw;
	}
	.headlines-container i.head img{
		width: auto;
		height: 6vw;
	}
	.headlines-container .con{
		height: auto;
		line-height: 175%;
		font-size: 3.6vw;
		overflow: unset;
		text-overflow: unset;
		white-space: unset;
	}
}
/* ---- main-news-container Style ---- */
.main-news-container{
	width: 100%;
	max-width: 1200px;
	background: linear-gradient(#245399, #1467d0);
	margin: 0 auto;
	margin-bottom: 1.2rem;
}
.news-swiper-box{
	width: 50%;
	height: 18.5rem;
	float: left;
	position: relative;
}
.news-swiper-box .swiper-container{
	height: 18.5rem;
}
.news-swiper-box .swiper-container{
	height: 18.5rem;
}
.news-swiper-box .swiper-slide{
	height: 18.5rem;
	overflow: hidden;
	position: relative;
}
.news-swiper-box .swiper-slide img{
	width: 100%;
	height: auto;
	min-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) scale(1);
	transition: .3s ease-in-out;
}
.news-swiper-box .swiper-slide:hover img{
	transform: translate(-50%, -50%) scale(1.1);
}
.news-swiper-box .swiper-slide p{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2.5rem;
	line-height: 2.5rem;
	width: 100%;
	padding: 0 7.5rem 0 0.6rem;
	font-size: 1rem;
	color: #fff;
	text-align: left;
	background: rgba(0,0,0,0.7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-swiper-box .pagination{
	position: absolute;
	right: 0.4rem;
	width: 100%;
	bottom: 0.9rem;
	height: 0.45rem;
	line-height: 0;
	font-size: 0;
	text-align: right;
	z-index: 9;
}
.news-swiper-box .pagination .swiper-pagination-switch{
	display: inline-block;
	width: 0.45rem;
	height: 0.45rem;
	margin: 0 0.4rem;
	border-radius: 50%;
	background: #ffffff;
}
.news-swiper-box .pagination .swiper-active-switch{
	background: #245399;
}
/* older-model */
.older-model .main-news-container{
	margin-bottom: 2vw;
	max-width: 1400px;
	padding: 3%;
}
.older-model .news-swiper-box{
	width: 100%;
	height: 80vh;
	float: unset;
	margin-bottom: 6.8vw;
}
.older-model .news-swiper-box .swiper-container{
	height: 80vh;
	border-radius: 1vw;
}
.older-model .news-swiper-box .swiper-container{
	height: 80vh;
}
.older-model .news-swiper-box .swiper-slide{
	height: 80vh;
}
.older-model .news-swiper-box .swiper-slide p{
	height: 5.6vw;
	line-height: 5.6vw;
	padding: 0 1vw;
	font-size: 2.6vw;
}
.older-model .news-swiper-box .pagination{
	bottom: -3.2vw;
	height: 2vw;
	width: 100%;
	text-align: center;
}
.older-model .news-swiper-box .pagination .swiper-pagination-switch{
	width: 2vw;
	height: 2vw;
	margin: 0 1.2vw;
}
@media (max-width:1277px) {
	.main-news-container{
		width: 94%;
	}
}
@media (max-width:1200px) {
	.main-news-container{
		margin-bottom: 2vw;
	}
	.news-swiper-box{
		height: 31vw;
	}
	.news-swiper-box .swiper-container{
		height: 31vw;
	}
	.news-swiper-box .swiper-container{
		height: 31vw;
	}
	.news-swiper-box .swiper-slide{
		height: 31vw;
	}
	.news-swiper-box .swiper-slide p{
		height: 4vw;
		line-height: 4vw;
		padding: 0 12.5vw 0 1vw;
		font-size: 1.5vw;
	}
	.news-swiper-box .pagination{
		right: 0.75vw;
		bottom: 1.5vw;
		height: 0.75vw;
	}
	.news-swiper-box .pagination .swiper-pagination-switch{
		width: 0.75vw;
		height: 0.75vw;
		margin: 0 0.75vw;
	}
}
@media (max-width:768px) {
	.main-news-container{
		margin-bottom: 3.2vw;
		width: 100%;
		padding: 3%;
	}
	.news-swiper-box{
		width: 100%;
		height: 57.8vw;
		float: unset;
		margin-bottom: 10vw;
	}
	.news-swiper-box .swiper-container{
		height: 57.8vw;
	}
	.news-swiper-box .swiper-container{
		height: 57.8vw;
	}
	.news-swiper-box .swiper-slide{
		height: 57.8vw;
	}
	.news-swiper-box .swiper-slide p{
		height: auto;
		line-height: 4.8vw;
		width: 100%;
		padding: 1.6vw 1.6vw;
		font-size: 3.6vw;
		text-align: center;
		overflow: auto;
		text-overflow: unset;
		white-space: unset;
	}
	.news-swiper-box .pagination{
		width: 100%;
		bottom: -4.8vw;
		height: 2vw;
		text-align: center;
	}
	.news-swiper-box .pagination .swiper-pagination-switch{
		width: 2vw;
		height: 2vw;
		margin: 0 1.2vw;
	}
}
/* ---- main-news-box Style ---- */
.main-news-box{
	width: 47.75%;
	float: right;
	padding: 0.45rem 0 0;
}
.news-tab-container .tab-head{ 
	position: relative;
	height: 2.8rem;
	margin-bottom: 0.8rem;
}
.main-news-box .news-tab-container .tab-head{
	height: 3.2rem;
	margin-bottom: 1rem;
}
.news-tab-container .tab-head::before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	background: #dddddd;
}
.main-news-box .news-tab-container .tab-head::before{
	background: #8aacdd;
}
.news-tab-container .tab-head li{
	height: 2.8rem;
	line-height: 2.7rem;
	font-size: 1.2rem;
	color: #666;
	margin-right: 1.6rem;
	z-index: 1;
}
.main-news-box .news-tab-container .tab-head li{
	height: 3.2rem;
	line-height: 3.1rem;
	margin-right: 2.6rem;
	color: #a4bfe0;
}
.news-tab-container .tab-head li.active{
	border-bottom: 2px solid #115db2;
	font-weight: bold;
	color: #115db2;
}
.news-tab-container .tab-head li a.more{
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	height: 2.8rem;
	line-height: 2.8rem;
	font-size: 0.8rem;
	color: #999;
	font-weight: normal;
}
.news-tab-container .tab-head li a.more:hover{
	color: #245399;
}
.main-news-box .news-tab-container .tab-head li a.more{
	height: 3.2rem;
	line-height: 3.2rem;
	color: #a4bfe0;
	right: 1rem;
}
.main-news-box .news-tab-container .tab-head li a.more:hover{
	color: #fff;
}
.main-news-box .news-tab-container .tab-head li.active{
	border-bottom-color: #fff;
	color: #ffffff;
}
.news-tab-container .tab-head li.active a.more{
	display: block;
}
.news-tab-container .tab-head li a{
	text-decoration: none;
}
.news-tab-container a.more{
	position: absolute;
	right: 0;
	top: -3.6rem;
	height: 2.6rem;
	line-height: 2.5rem;
	color: #999;
	font-size: 0.8rem;
}
.main-news-box .news-tab-container a.more{
	/* display: none; */
	top: -4.2rem;
	height: 3.2rem;
	line-height: 3.2rem;
	color: #a4bfe0;
	right: 1rem;
}
.main-news-box .news-tab-container a.more:hover{
	color: #fff;
}
/* older-model */
.older-model .main-news-box{
	width: 100%;
	padding: 0;
}
.older-model .news-tab-container .tab-head{ 
	height: 5.6vw;
	margin-bottom: 1.25vw;
}
.older-model .main-news-box .news-tab-container .tab-head{
	height: 6.4vw;
	margin-bottom: 1.75vw;
}
.older-model .news-tab-container .tab-head li{
	height: 5.6vw;
	line-height: 5.2vw;
	font-size: 3vw;
	margin-right: 4vw;
}
.older-model .main-news-box .news-tab-container .tab-head li{
	height:  6.4vw;
	line-height: 6vw;
	margin-right: 4.8vw;
}
.older-model .news-tab-container .tab-head li a.more{
	top: 0;
	height: 5.2vw;
	line-height: 5.2vw;
	font-size: 2.4vw;
}
.older-model .main-news-box .news-tab-container .tab-head li a.more{
	height: 6.4vw;
	line-height: 6.4vw;
	color: #a4bfe0;
	right: 0rem;
}
.older-model .news-tab-container a.more{
	top: -6.85vw;
	height: 5.6vw;
	line-height: 5.2vw;
	font-size: 2.4vw;
}
.older-model .main-news-box .news-tab-container a.more{
	/* display: none; */
	top: -8.15vw;
	height: 6.4vw;
	line-height: 6.4vw;
	right: 0;
}
@media (max-width:1200px) {
	.news-tab-container .tab-head{ 
		height: 4.75vw;
		margin-bottom: 1.25vw;
	}
	.main-news-box .news-tab-container .tab-head{
		height: 5.25vw;
		margin-bottom: 1.75vw;
	}
	.news-tab-container .tab-head li{
		height: 4.75vw;
		line-height: 4.75vw;
		font-size: 2vw;
		margin-right: 3.75vw;
	}
	.main-news-box .news-tab-container .tab-head li{
		height: 5.25vw;
		line-height: 5vw;
		margin-right: 4.25vw;
	}
	.news-tab-container .tab-head li a.more{
		top: 0;
		height: 4.25vw;
		line-height: 4.25vw;
		font-size: 1.5vw;
	}
	.main-news-box .news-tab-container .tab-head li a.more{
		height: 5.25vw;
		line-height: 5.25vw;
		right: 1.75vw;
	}
	.news-tab-container a.more{
		top: -6vw;
		height: 4.75vw;
		line-height: 4.25vw;
		font-size: 1.5vw;
	}
	.main-news-box .news-tab-container a.more{
		/* display: none; */
		top: -6.5vw;
		height: 5.25vw;
		line-height: 5.25vw;
		right: 1.75vw;
	}
}
@media (max-width:768px) {
	.main-news-box{
		width: 100%;
		padding: 0;
	}
	.news-tab-container .tab-head{ 
		height: 7.6vw;
		margin-bottom: 2vw;
	}
	.main-news-box .news-tab-container .tab-head{
		height: 8.4vw;
		margin-bottom: 2.8vw;
	}
	.news-tab-container .tab-head li{
		height: 7.6vw;
		line-height: 7.2vw;
		font-size: 4vw;
		margin-right: 6vw;
	}
	.main-news-box .news-tab-container .tab-head li{
		height:  8.4vw;
		line-height: 8vw;
		margin-right: 6.8vw;
	}
	.news-tab-container .tab-head li a.more{
		top: 0;
		height: 7.2vw;
		line-height: 7.2vw;
		font-size: 3.2vw;
	}
	.main-news-box .news-tab-container .tab-head li a.more{
		height: 8.4vw;
		line-height: 8.4vw;
		right: 2.8vw;
	}
	.news-tab-container a.more{
		top: -9.6vw;
		height: 7.6vw;
		line-height: 7.2vw;
		font-size: 3.2vw;
	}
	.main-news-box .news-tab-container a.more{
		/* display: none; */
		top: -10.4vw;
		height: 8.4vw;
		line-height: 8.4vw;
		right: 2.8vw;
	}
}
/* ---- news-lists Style ---- */
.news-lists li{
	height: 2.1rem;
	line-height: 2.1rem;
	padding: 0rem 3.2rem 0rem 1rem;
	font-size: 0.8rem;
	color: #333333;
	position: relative;
	background-image: url(tyjrswj202111_point-b.png);
	background-size: 0.3rem 0.3rem;
	background-repeat: no-repeat;
	background-position: left 0.85rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-lists.no-time li{
	padding-right: 0;
}
.news-lists li span{
	position: absolute;
	top: 0;
	right: 0;
	min-height: 2.1rem;
	line-height: 1.5rem;
	padding: 0.3rem 0;
	font-size: 0.7rem;
	color: #999999;
}
.main-news-box .news-lists li{
	color: #fff;
	padding-right: 1rem;
	background-image: url(tyjrswj202111_point-w.png);
}
.main-news-box .news-lists li a:hover{
	color: #fff;
}
.main-news-box .news-lists li span{
	color: #fff;
}
/* older-model */
.older-model .news-lists li{
	height: auto;
	min-height: 5.6vw;
	line-height: 3.6vw;
	padding: 1vw 8vw 1vw 3.2vw;
	font-size: 2.4vw;
	background-size: 1.2vw 1.2vw;
	background-position: left 2.6vw;
	overflow: auto;
	text-overflow: unset;
	white-space: unset;
}
.older-model .news-lists.no-time li{
	padding-right: 0;
}
.older-model .main-news-box .news-lists li{
	padding-right: 0vw;
}
.older-model .news-lists li span{
	min-height: 5.6vw;
	line-height: 3.6vw;
	padding: 1vw 0;
	font-size: 2vw;
}
@media (max-width:1200px) {
	.news-lists li{
		height: 3.5vw;
		line-height: 3.5vw;
		padding: 0 5vw 0 1.75vw;
		font-size: 1.33vw;
		background-size: 0.5vw 0.5vw;
		background-position: left 1.5vw;
	}
	.news-lists.no-time li{
		padding-right: 0;
	}
	.main-news-box .news-lists li{
		padding-right: 1.75vw;
	}
	.news-lists li span{
		min-height: 3.5vw;
		line-height: 2.5vw;
		padding: 0.5vw 0;
		font-size: 1.25vw;
	}
}
@media (max-width:768px) {
	.news-lists li{
		height: auto;
		min-height: 8vw;
		line-height: 5.6vw;
		padding: 1.2vw 14vw 1.2vw 3.2vw;
		font-size: 3.6vw;
		background-size: 1.2vw 1.2vw;
		background-position: left 3.6vw;
		overflow: auto;
		text-overflow: unset;
		white-space: unset;
	}
	.news-lists.no-time li{
		padding-right: 0;
	}
	.main-news-box .news-lists li{
		padding-right: 0vw;
	}
	.news-lists li span{
		min-height: 7.2vw;
		line-height: 4.8vw;
		padding: 1.2vw 0;
		font-size: 3.2vw;
	}
}
/* ---- government-open-container Style ---- */
.government-open-container{
	width: 100%;
	background: #f5f5f5;
	padding: 1.8rem 0 1.5rem;
}
.government-open-lists li{
	margin-bottom: 0.75rem;
	width: 100%;
	display: table;
}
.government-open-lists li:last-of-type{
	margin-bottom: 0;
}
.government-open-lists li a{
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	height: 3rem;
	border-left: 0.2rem solid #115db2;
	background: #fff;
	padding: 0 0.6rem 0 4.7rem;
	position: relative;
	font-size: 0.8rem;
	color: #333333;
}
.government-open-lists li a:hover{
	color: #115db2;
	text-decoration: none;
	background: #f4fbff;
}
.government-open-lists li a img{
	position: absolute;
	top: 50%;
	left: 2.6rem;
	height: 1.25rem;
	width: auto;
	margin-top: -0.6rem;
}
/* older-model */
.older-model .government-open-container{
	padding: 3vw 0;
}
.older-model .government-open-lists{
	margin-top: 3vw;
}
.older-model .government-open-lists li{
	margin-bottom: 1.25vw;
}
.older-model .government-open-lists li a{
	height: 10vw;
	padding: 0 1vw;
	font-size: 3vw;
	line-height: 4vw;
	text-align: center;
}
.older-model .government-open-lists li a img{
	position: relative;
	left: auto;
	top: auto;
	height: 3.2vw;
	margin-right: 1vw;
	margin-top: 0;
}
@media (max-width:1200px) {
	.government-open-container{
		padding: 3vw 0 2.5vw;
	}
	.government-open-lists li{
		margin-bottom: 1.25vw;
	}
	.government-open-lists li a{
		height: 5vw;
		padding: 0 1vw 0 7.75vw;
		font-size: 1.33vw;
	}
	.government-open-lists li a img{
		left: 4.25vw;
		height: 2vw;
		margin-top: -1vw;
	}
}
@media (max-width:768px) {
	.government-open-container{
		padding: 4.8vw 0;
	}
	.government-open-lists{
		margin-top: 4.8vw;
	}
	.government-open-lists li{
		margin-bottom: 2vw;
	}
	.government-open-lists li a{
		height: 12vw;
		padding: 0 1.6vw;
		font-size: 4vw;
		line-height: 5vw;
		text-align: center;
	}
	.government-open-lists li a img{
		position: relative;
		left: auto;
		top: auto;
		height: 4vw;
		margin-right: 1.6vw;
		margin-top: 0;
	}
}
/* ---- government-service-container Style ---- */
.government-service-container{
	width: 100%;
	background: #fff;
	padding: 1.8rem 0 0.9rem;
}
.government-service-lists li{
	float: left;
	width: 12%;
	margin-right: 0.57%;
	position: relative;
}
.government-service-lists li:nth-of-type(8n){
	margin-right: 0;
}
.government-service-lists li img{
	width: 100%;
	height: auto;
}
.government-service-lists li p{
	position: absolute;
	bottom: 8.96%;
	width: 100%;
	display: table;
}
.government-service-lists li p span{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	padding: 0 1.4rem;
	height: 2.2rem;
	line-height: 1.1rem;
	font-size: 0.9rem;
	color: #333333;
}
.government-service-lists li a:hover p span{
	text-decoration: none;
	color: #115db2;
}
/* older-model */
.older-model .government-service-container{
	padding: 3vw 0 1.5vw;
}
.older-model .government-service-lists li{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.older-model .government-service-lists li:nth-of-type(7n){
	margin-right: 2%;
}
.older-model .government-service-lists li:nth-of-type(4n){
	margin-right: 2%
}
.older-model .government-service-lists li:nth-of-type(3n){
	margin-right: 0%
}
.older-model .government-service-lists li p{
	bottom: 6%;
}
.older-model .government-service-lists li p span{
	padding: 0 1.6vw;
	height: 7.2vw;
	line-height: 3.6vw;
	font-size: 3vw;
}
@media (max-width:1200px) {
	.government-service-container{
		padding: 3vw 0 1.5vw;
	}
	.government-service-lists li p span{
		padding: 0 1vw;
		height: 3.5vw;
		line-height: 1.75vw;
		font-size: 1.5vw;
	}
}
@media (max-width:768px) {
	.government-service-container{
		padding: 4.8vw 0 2.4vw;
	}
	.government-service-lists li{
		width: 23.5%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.government-service-lists li:nth-of-type(7n){
		margin-right: 2%;
	}
	.government-service-lists li:nth-of-type(4n){
		margin-right: 0%;
	}
	.government-service-lists li p{
		bottom: 6%;
	}
	.government-service-lists li p span{
		padding: 0 1.6vw;
		height: 7.2vw;
		line-height: 3.6vw;
		font-size: 3.2vw;
	}
}
@media (max-width:414px) {
	.government-service-lists li{
		width: 48%;
		margin-right: 0%;
		margin-bottom: 4%;
	}
	.government-service-lists li:nth-of-type(7n){
		margin-right: 0%;
	}
	.government-service-lists li:nth-of-type(4n){
		margin-right: 0%;
	}
	.government-service-lists li:nth-of-type(2n){
		float: right;
	}
	.government-service-lists li p{
		bottom: 9.6%;
	}
	.government-service-lists li p span{
		padding: 0 3.33vw;
		height: 12vw;
		line-height: 6vw;
		font-size: 4.8vw;
	}
}
/* ---- column-container Style ---- */
.interaction-container{
	width: 100%;
	padding: 0.9rem 0 0.5rem;
}
.interaction-lists li{
	width: 49.3%;
	float: left;
	display: table;
        margin-right: 1.4%;
	margin-top: 0.75rem;
        margin-bottom:2rem;
}
.interaction-lists li:nth-of-type(2n){
	margin-right: 0;
}
.interaction-lists li a{
	display: table-cell;
	width: 100%;
	height: 6rem;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #c2dcee;
	background: #f4fbff;
	font-size: 1rem;
	line-height: 1.6rem;
	color: #333333;
}
.interaction-lists li a img{
	width: auto;
	height: 2.1rem;
	margin-right: 1rem;
}
.interaction-lists li a:hover{
	text-decoration: none;
	color: #115db2;
	background: #fff;
}
/* older-model */
.older-model .interaction-container{
	padding: 1.5vw 0 1vw;
}
.older-model .interaction-lists li{
	margin-top: 1.25vw;
}
.older-model .interaction-lists li a{
	height: 10vw;
	font-size: 3.4vw;
	line-height: 4vw;
}
.older-model .interaction-lists li a img{
	height: 5vw;
	margin-right: 1.75vw;
}
@media (max-width:1200px) {
	.interaction-container{
		padding: 1.5vw 0 1vw;
	}
	.interaction-lists li{
		margin-top: 1.25vw;
	}
	.interaction-lists li a{
		height: 10vw;
		font-size: 1.75vw;
		line-height: 2.75vw;
	}
	.interaction-lists li a img{
		height: 3.5vw;
		margin-right: 1.75vw;
	}
}
@media (max-width:768px) {
	.interaction-container{
		padding: 2.4vw 0 1.6vw;
	}
	.interaction-lists li{
		margin-top: 2vw;
	}
	.interaction-lists li a{
		height: 16vw;
		font-size: 4.8vw;
		line-height: 6vw;
	}
	.interaction-lists li a img{
		height: 6vw;
		margin-right: 2.8vw;
	}
}
/* ---- column-container Style ---- */
.column-container{
	background: #f5f5f5;
	width: 100%;
	padding: 1.9rem 0 5.1rem;
}
.column-swiper-box{
	width: 100%;
	max-width: 1240px;
	position: relative;
	height: 8.25rem;
	margin: 0 auto;
}
.column-swiper-box .swiper-container {
	width: 100%;
	height: 8.25rem;
}
.column-swiper-box .swiper-slide{
	/* padding: 0 1rem; */
	height: 8.25rem;
}
.column-swiper-box .swiper-slide .item{
	width: 100%;
	height: 8.25rem;
	overflow: hidden;
	position: relative;
	padding:0 1rem;
}
.column-swiper-box .swiper-slide .item a{
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.column-swiper-box .swiper-slide .item a img{
	width: 100%;
	height: 100%;
}
.column-swiper-box  .pagination{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -2.6rem;
	height: 0.7rem;
	line-height: 0;
	font-size: 0;
	text-align: center;
}
.column-swiper-box  .pagination .swiper-pagination-switch{
	display: inline-block;
	width: 0.7rem;
	height: 0.7rem;
	border-radius: 50%;
	background: #999999;
	margin: 0 0.5rem;
}
.column-swiper-box  .pagination  .swiper-active-switch{
	background: #115db2;
}
/* older-model */
.older-model .column-container{
	padding: 4vw 0 8vw;
}
.older-model .column-swiper-box{
	height: 20vw;
	max-width: 1440px;
}
.older-model .column-swiper-box .swiper-container {
	height: 20vw;
}
.older-model .column-swiper-box .swiper-slide{
	height: 20vw;
}
.older-model .column-swiper-box .swiper-slide .item{
	height: 20vw;
	padding:0 1vw;
}
.older-model .column-swiper-box  .pagination{
	bottom: -4vw;
	height: 2vw;
}
.older-model .column-swiper-box  .pagination .swiper-pagination-switch{
	width: 2vw;
	height: 2vw;
	margin: 0 1.2vw;
}
@media (max-width:1200px) {
	.column-container{
		padding: 3.5vw 0 8.5vw;
	}
	.column-swiper-box{
		height: 13.75vw;
	}
	.column-swiper-box .swiper-container {
		height: 13.75vw;
	}
	.column-swiper-box .swiper-slide{
		height: 13.75vw;
	}
	.column-swiper-box .swiper-slide .item{
		height: 13.75vw;
		padding:0 1.75vw;
	}
	.column-swiper-box  .pagination{
		bottom: -4.25vw;
		height: 1.25vw;
	}
	.column-swiper-box  .pagination .swiper-pagination-switch{
		width:  1.25vw;
		height:  1.25vw;
		margin: 0 0.75vw;
	}
}
@media (max-width:768px) {
	.column-container{
		padding: 9.6vw 0 13.6vw;
	}
	.column-swiper-box{
		height: 25vw;
	}
	.column-swiper-box .swiper-container {
		height: 25vw;
	}
	.column-swiper-box .swiper-slide{
		height: 25vw;
	}
	.column-swiper-box .swiper-slide .item{
		height: 25vw;
		padding:0 2.8vw;
	}
	.column-swiper-box  .pagination{
		bottom: -6.8vw;
		height: 2vw;
	}
	.column-swiper-box  .pagination .swiper-pagination-switch{
		width: 2vw;
		height: 2vw;
		margin: 0 1.2vw;
	}
}
/* ---- ads-bar-container ---- */
.ads-bar-container{
	margin-bottom: 1.2rem;
}
.ads-bar-container li{
	width: 100%;
}
.ads-bar-container.two-ads li{
	width: 48.5%;
	float: left;
}
.ads-bar-container.two-ads li:nth-of-type(2n){
	float: right;
}
.ads-bar-container img{
	width: 100%;
	height: auto;
}

.both-sides-ads{
	position: fixed;
	top: 50%;
	margin-top: -7.5rem;
	width: auto;
	height: 15rem;
	z-index: 999;
}
.both-sides-ads .close{
	position: absolute;
	top: -1rem;
	width: 0.8rem;
	height: 0.8rem;
	background: url(tyjrswj202111_icon-close.png) center center / 100% 100% no-repeat;
	border-radius: 50%;
	box-shadow: 0 0 0.2rem rgba(255,255,255,1) ;
}
.both-sides-ads img{
	width: auto;
	height: 100%;
}
.left-sides-ads{
	left: 0.6rem;
}
.left-sides-ads .close{
	right: -0.8rem;
}
.right-sides-ads{
	right: 1.2rem;
}
.right-sides-ads .close{
	left: -0.8rem;
}
@media (max-width:1200px) {
	.ads-bar-container{
		margin-bottom: 2vw;
	}
	.both-sides-ads{
		margin-top: -19.1vw;
		height: 38.2vh;
	}
	.both-sides-ads .close{
		position: absolute;
		top: -1.25vw;
		width: 1.25vw;
		height: 1.25vw;
	}
	.left-sides-ads{
		left: 1vw;
	}
	.left-sides-ads .close{
		right: -1.25vw;
	}
	.right-sides-ads{
		right: 2vw;
	}
	.right-sides-ads .close{
		left: -1.25vw;
	}
}
@media (max-width:768px) {
	.ads-bar-container{
		margin-bottom: 1.2rem;
	}
	.ads-bar-container li{
		width: 100%;
	}
	.ads-bar-container.two-ads li{
		width: 48.5%;
		float: left;
	}
	.ads-bar-container.two-ads li:nth-of-type(2n){
		float: right;
	}
	.ads-bar-container img{
		width: 100%;
		height: auto;
	}
	
	.both-sides-ads{
		display: none;
	}
}